.bg-header {
    background-color: rgba(225, 237, 230, 1);
}

.btn-img_cart {
    width: 24px;
    height: 24px;
}

.btn_cart {
    border: 0;
    background-color: rgba(225, 237, 230, 1);
}

.style_nav {
    font-family: 'Raleway';
    font-size: 20px;
    font-weight: 500;
    line-height: 23px;
    color: rgba(44, 45, 53, 1);
}

.style_nav:hover {
    color: rgba(44, 45, 53, 1);
    border: 0.5px solid rgba(44, 45, 53, 1);
}

h1 {
    font-family: 'Raleway';
    font-size: 60px;
    font-weight: 500;
    line-height: 66px;
    padding-bottom: 20px;
}

.house {
   color: rgba(89, 141, 102, 1); 
}

.text-under-h1 {
    font-family: 'Raleway';
    font-size: 18px;
    font-weight: 500;
    line-height: 27px;
    color: rgba(134, 146, 139, 1);
    padding-bottom: 60px;
}

.btn_prod {
    border: 1px solid rgba(89, 141, 102, 1);
    color: rgba(89, 141, 102, 1);
    font-family: 'Raleway';
    font-size: 20px;
    font-weight: 500;
    line-height: 23px;
    width: 225px;
    height: 65px;
}

.box-right-big-bird {
    padding-top: 145px;
}


.roprod {
    font-family: 'Raleway';
    font-size: 40px;
    font-weight: 500;
    line-height: 44px;
    color: rgba(44, 45, 53, 1);
}

.box-img-prod {
    background-color: rgba(225, 237, 230, 1);
    text-align: center;
    width: 350px;
    height: 730px;
}

.image_center {
    width: 310px;
    height: 422px;
}

.autor-image {
    font-family: 'Raleway';
    font-size: 18px;
    font-weight: 500;
    line-height: 21px;
    color: rgba(134, 146, 139, 1);
    text-align: left;
}

h3 {
    font-family: 'Raleway';
    font-size: 30px;
    font-weight: 500;
    line-height: 35px;
    color: rgba(44, 45, 53, 1);
    text-align: left;
}

.opus {
    font-family: 'Raleway';
    font-size: 18px;
    font-weight: 500;
    line-height: 21px;
    text-align: left;
    color: rgba(44, 45, 53, 1);
}

.price {
    font-family: 'Raleway';
    font-size: 24px;
    font-weight: 500;
    line-height: 28px;
    text-align: left;
    color: rgba(89, 141, 102, 1);
}

.btn-price {
    font-family: 'Raleway';
    font-size: 20px;
    font-weight: 500;
    line-height: 23px;
    color: rgba(89, 141, 102, 1);
    border: 1px solid rgba(89, 141, 102, 1);
    width: 310px;
    height: 65px;
    background-color: rgba(225, 237, 230, 1);
}

.pad-left-box {
    padding-left: 20px;
}

.pad-top-image {
    padding-top: 20px;
}

.box-center {
    text-align: -webkit-center;
}

.mar_top_box-30 {
    margin-top: 30px;
}

.under_box-price {
    background-image: url('/pic_background.png');
    width: 100%;
    height: 574px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    margin: 0 auto;
    margin-top: 70px;
}